<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    tools:ignore="PxUsage">

    <RelativeLayout
        android:layout_width="840px"
        android:layout_height="740px"
        android:layout_gravity="center"
        android:background="@drawable/bg_shu_ru_kuang">

        <TextView
            android:id="@+id/hint_TV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20px"
            android:text="请将化学品放置称重台居中位置"
            android:textColor="#333"
            android:textSize="30px" />

        <RelativeLayout
            android:id="@+id/weight_RL"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/hint_TV"
            android:layout_marginTop="20px">

            <ImageView
                android:id="@+id/hint_IV"
                android:layout_width="680px"
                android:layout_height="390px"
                android:layout_centerHorizontal="true"
                android:src="@mipmap/img_syt_cz" />

            <RelativeLayout
                android:layout_width="680px"
                android:layout_height="220px"
                android:layout_below="@id/hint_IV"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20px">

                <RelativeLayout
                    android:layout_width="328px"
                    android:layout_height="100px"
                    android:background="@drawable/shape_input_box">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="10px"
                        android:drawablePadding="10px"
                        android:gravity="center"
                        android:text="称重"
                        android:textColor="#333"
                        android:textSize="24px"
                        app:drawableStartCompat="@mipmap/icon_cz_cz" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_marginTop="10px"
                        android:layout_marginEnd="10px"
                        android:text="量程0~6kg"
                        android:textSize="18px" />

                    <TextView
                        android:id="@+id/weigh_TV"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_alignParentBottom="true"
                        android:layout_marginEnd="10px"
                        android:layout_marginBottom="15px"
                        android:text="500.20g"
                        android:textColor="#333"
                        android:textSize="30px" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="328px"
                    android:layout_height="100px"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/shape_input_box">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="10px"
                        android:drawablePadding="10px"
                        android:gravity="center"
                        android:text="规格"
                        android:textColor="#333"
                        android:textSize="24px"
                        app:drawableStartCompat="@mipmap/icon_cz_gg_zz_czd" />


                    <TextView
                        android:id="@+id/specs_TV"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:layout_marginEnd="10px"
                        android:layout_marginBottom="15px"
                        android:text="500.20ml"
                        android:textColor="#333"
                        android:textSize="30px" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="330px"
                    android:layout_height="match_parent"
                    android:layout_alignParentEnd="true"
                    android:background="@drawable/shape_input_box">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_margin="30px"
                        android:drawablePadding="10px"
                        android:gravity="center"
                        android:text="净含量"
                        android:textColor="#333"
                        android:textSize="24px"
                        app:drawableStartCompat="@mipmap/icon_cz_jhl_jjj" />

                    <androidx.appcompat.widget.AppCompatEditText
                        android:id="@+id/net_wt_ET"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true"
                        android:layout_marginHorizontal="40px"
                        android:layout_marginBottom="20px"
                        android:digits="0123456789."
                        android:drawableEnd="@mipmap/icon_bqgl_xg"
                        android:gravity="center"
                        android:hint="手动输入"
                        android:inputType="numberDecimal"
                        android:textAppearance="@style/input_hint_text_size"
                        android:textSize="30px" />
                </RelativeLayout>

            </RelativeLayout>
        </RelativeLayout>
    </RelativeLayout>

    <Button
        android:id="@+id/confirm_BT"
        android:layout_width="250px"
        android:layout_height="70px"
        android:layout_marginTop="35px"
        android:background="@drawable/selector_input_select_bt"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="30px" />
</LinearLayout>